#logo {
    height: 81px !important;
    width: 115px !important;
    left: -8px !important;
    background-image: url('https://www.oeamtc.at/media/php_apps/common/images/logos/logo120.png') !important;
}

#logo a {
    height: 81px !important;
    width: 115px !important;
    display: block !important;
}

#logo img {
    display: none !important;
}

#nothilfe {
    left: 95px !important;
}

@media  (max-width: 767px) {
  #logo {
    background-image: url('https://www.oeamtc.at/media/php_apps/common/images/logos/logo.png') !important;
    background-repeat: no-repeat !important;
    width: 101px !important;
    position: relative !important;
  }
  #nothilfe {
    left: 59px !important;
  }
}
